=== debian/changelog ===
ros-indigo-cob-gazebo-ros-control (0.6.7-0trusty) trusty; urgency=high

  * Merge pull request #33 <https://github.com/ipa320/cob_gazebo_plugins/issues/33> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #31 <https://github.com/ipa320/cob_gazebo_plugins/issues/31> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #28 <https://github.com/ipa320/cob_gazebo_plugins/issues/28> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-gazebo-ros-control (0.6.6-0trusty) trusty; urgency=high

  * add state_valid behavior
  * add estop behavior
  * manually fix changelog
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-gazebo-ros-control (0.6.5-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-gazebo-ros-control (0.6.4-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-gazebo-ros-control (0.6.3-0trusty) trusty; urgency=high

  * boost revision
  * remove trailing whitespaces
  * migration to package format 2
  * fix missing dependency
  * review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-gazebo-ros-control (0.6.2-0trusty) trusty; urgency=high

  * using strict_hwi_switch api
  * more suitable name for plugin
  * beautify CMakeLists
  * use hwi_switch api
  * proper reset of joint limit interface
  * cleanup output
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-gazebo-ros-control (0.6.1-0trusty) trusty; urgency=high

  * Update README.md
  * Update README.md
  * Update README.md
  * Update README.md
  * Update README.md
  * enable joint filtering for multi_hwi_gazebo plugin
  * remove support for X_PID control_methods for simplicity (obsolete anyway)
  * unify ROS STREAM output
  * ignore 'robotSimType'
  * Update README.md
  * Update README.md
  * add README for new plugin
  * correctly reset all interfaces in doSwitchHWInterface
  * new gazebo_ros_control_plugin supporting multiple hardwareinterfaces and switch on controller_switching
  * Contributors: Felix Messmer, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 11 Dec 2014 23:00:00 -0000
