=== debian/control ===
Source: ros-indigo-cob-gazebo-ros-control
Section: misc
Priority: extra
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), gazebo2, ros-indigo-catkin, ros-indigo-controller-manager, ros-indigo-gazebo-ros, ros-indigo-gazebo-ros-control, ros-indigo-hardware-interface, ros-indigo-joint-limits-interface, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-transmission-interface, ros-indigo-urdf
Homepage: http://ros.org/wiki/cob_gazebo_ros_control
Standards-Version: 3.9.2

Package: ros-indigo-cob-gazebo-ros-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo2, ros-indigo-controller-manager, ros-indigo-gazebo-ros, ros-indigo-gazebo-ros-control, ros-indigo-hardware-interface, ros-indigo-joint-limits-interface, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-transmission-interface, ros-indigo-urdf
Description: This package contains a specialization of the gazebo_ros_control plugin.
 The cob_gazebo_ros_control plugin allows Multi-HardwareInterface-Support.
